ARPTABLES-LEGACY-SAVE(8)

NAME
arptables-legacy-save - Save ARP Tables

SYNOPSIS
arptables-legacy-save

DESCRIPTION

arptables-legacy-save is used to dump the contents of an ARP Table in easily parseable format to STDOUT. Use I/O-redirection provided by your shell to write to a file.

BUGS
None known as of arptables-0.0.3.3 release

AUTHOR
Jochen Friedrich <jochen@scram.de>

SEE ALSO
arptables-legacy-restore(8), arptables-legacy(8)